/*
This file is part of Thomas Bley's moregroupware webmail2/calendar2/admin2 module. (tb-mgw)

More information:
-----------------

Simple Groupware Solutions Thomas Bley
Fichtenstr. 23
Germany, 85640 Putzbrunn

Contact:
--------

info@simple-groupware.de

http://www.simple-groupware.de


Copyright 2002-2003 Thomas Bley
tb-mgw is distributed under the terms of the GNU General Public License 

tb-mgw is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

tb-mgw is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with tb-mgw; if not, write to the Free Software
Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
*/

// event
// Moregroupware.org

	function openEventInfo(id,calendar,dstart,start_day,start_month,start_year,path)
	{	
		var windowW = 550;
		var windowH = 590;
        
        if (!path) path="";
        if (!dstart) dstart="";
        if (!start_day) start_day="";
        if (!start_month) start_month="";
        if (!start_year) start_year="";
        if (id=="disabled") { id=""; }
	
		var url = path+"event.php?edit_id="+id+"&calendar_name2="+calendar+"&dstart="+dstart+"&start_day="+start_day+"&start_month="+start_month+"&start_year="+start_year+"&"+session;

		options = "scrollbars=yes,width="+windowW+",height="+windowH;
	
		info = window.open(url, "Popup", options);
		
		info.focus();
	}
